package com.xinelu.familydoctor.service;

import com.xinelu.familydoctor.entity.EvaluateAdviceTemplate;

import java.util.List;

public interface EvaluateAdviceTemplateService {
    List<EvaluateAdviceTemplate> findList(EvaluateAdviceTemplate entity);
    EvaluateAdviceTemplate getTemplate(String templateType);
    void save(EvaluateAdviceTemplate entity);
    void changeStatus(EvaluateAdviceTemplate entity);
    void delTemplate(Long id);
}
